
;;-----------------------------------------------------------------------------
;; ExtTools
;;-----------------------------------------------------------------------------

[EXTTOOLS]
title=Strumenti esterni
ExternalTools=Strumenti esterni
Add=Aggiungi
EditExternalTool=Modifica strumento esterno
Browse=Sfoglia...
ProgramFile=Cartella di avvio
DisplayTitle=Nome
MoreOptions=Più opzioni
LessOptions=Meno opzioni
OK=OK
Cancel=Annulla
Parameters=Parametri
StartWithMX=Avvia con Maxthon
StartMinimized=Avvia minimizzato
ExitWithMX=Chiudi con Maxthon
AddToToolbar=Mostra in barra strumenti
Edit=Modifica
Delete=Elimina
Undo=Annulla
Cut=Taglia
Copy=Copia
Paste=Incolla
SelectAll=Seleziona tutto
MSGTITLE=Attenzione
AddExtToolsExist=Uno strumento con questo nome esiste già, vuoi aggiungerlo ugualmente?

;;-----------------------------------------------------------------------------
;; Status Message
;;-----------------------------------------------------------------------------

[EXTINFO]
title=Info Sistema
cpu=CPU in uso
in=Velocità download
out=Velocità upload
ph=Memoria fisica libera
vt=Memoria virtuale libera
lip=Indirizzo IP locale
nip=Indirizzo IP pubblico